Subject: bug#50042: acknowledged by developer (control message for bug #50042)

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 19 Aug 2021 15:07:47 +0200

Simon Katz <[email-masked]> writes:

> (Just so that you see the new part of the previous
> message -- apologies for my cack-handedness at
> driving Gmail with plain text!)
>
> Oh, I'm really sorry…
>
> I was playing around and I accidentally left in the
> `(setq suggest-key-bindings nil)` form.
>
> Please remove that in order to reproduce the problem!

The file for reproducing the problem was apparently mangled during
transmission, too.  Can you re-send the file as an attachment?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no